Subject: [Depfis] cambio de cerraduras

From: Patricia Centurión Araujo<[email-masked]>
Date: Mon, 26 Jan 2015 15:05:23 -0300

Estimados,

durante el mes de Febrero y Marzo se cambiarán las cerraduras de las 
oficinas del 2º piso por cerraduras nuevas para resolver problemas 
asociados al estado y funcionamiento general de las mismas. Los cambios 
se harán en forma progresiva comenzando desde el sector de Secretaría. 
Les solicitamos que cuando se cambie la llave de su oficina traigan a la 
Secretaría la llave y vieja y todas las copias que estén en su posesión.

Muchas gracias por su colaboración.

Secretaría del DF